\begin{tabular}{rrrr}
\toprule
   Nr exemple &   \% token-uri text &   \% token-uri rezumat &   \% token-uri comune \\
\midrule
          512 &              97.62 &                100.00 &               100.00 \\
         1024 &              96.00 &                100.00 &               100.00 \\
         2048 &              94.64 &                100.00 &               100.00 \\
         4096 &              93.56 &                100.00 &               100.00 \\
         8192 &              92.72 &                100.00 &               100.00 \\
        16384 &              92.35 &                100.00 &               100.00 \\
        32768 &              92.10 &                 99.08 &                98.86 \\
        65536 &              91.90 &                 98.41 &                97.77 \\
        90266 &              91.96 &                 98.14 &                97.32 \\
\bottomrule
\end{tabular}